* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* Layout
 * ------
 * Using a negative margin technique, adapted from ZEN. The page is loaded by this order:
 *
 * 1. Header
 * 2. Content
 * 3. Navigation menus
 * 4. Sidebar Left
 * 5. Sideabr Right */
/* Layout rules. (Disclaimer: do not change if you're not sure you know what you're doing.) */
#page {
  *zoom: 1;
  max-width: 960px;
  max-width: 96rem;
  margin-left: auto;
  margin-right: auto;
  margin-left: auto;
  margin-right: auto;
  width: 960px;
  width: 96rem;
}
#page:before, #page:after {
  content: " ";
  display: table;
}
#page:after {
  clear: both;
}
@media screen and (max-width: 960px) {
  #page {
    width: auto;
  }
}

.no-sidebars #obsah {
  display: block;
  float: left;
  margin-right: 2.12766%;
  width: 100%;
}
.no-sidebars #obsah:last-child {
  margin-right: 0;
}
@media screen and (max-width: 768px) {
  .no-sidebars #obsah {
    display: block;
    float: left;
    margin-right: 3.22581%;
    width: 100%;
  }
  .no-sidebars #obsah:last-child {
    margin-right: 0;
  }
}
@media screen and (max-width: 480px) {
  .no-sidebars #obsah {
    display: block;
    float: left;
    margin-right: 6.66667%;
    width: 100%;
  }
  .no-sidebars #obsah:last-child {
    margin-right: 0;
  }
}
.one-sidebar.sidebar-second #obsah {
  display: block;
  float: left;
  margin-right: 2.083333333%;
  width: 68.75%;
}
.one-sidebar.sidebar-second #obsah:last-child {
  margin-right: 0;
}
@media screen and (max-width: 768px) {
  .one-sidebar.sidebar-second #obsah {
    display: block;
    float: left;
    margin-right: 3.22581%;
    width: 74.19355%;
  }
  .one-sidebar.sidebar-second #obsah:last-child {
    margin-right: 0;
  }
}
@media screen and (max-width: 480px) {
  .one-sidebar.sidebar-second #obsah {
    display: block;
    float: left;
    margin-right: 6.66667%;
    width: 100%;
  }
  .one-sidebar.sidebar-second #obsah:last-child {
    margin-right: 0;
  }
}
.one-sidebar.sidebar-first #obsah {
  display: block;
  float: left;
  margin-right: 2.12766%;
  width: 82.97872%;
  margin-left: 17.02128%;
}
.one-sidebar.sidebar-first #obsah:last-child {
  margin-right: 0;
}
@media screen and (max-width: 768px) {
  .one-sidebar.sidebar-first #obsah {
    display: block;
    float: left;
    margin-right: 3.22581%;
    width: 61.29032%;
    margin-left: 25.80645%;
  }
  .one-sidebar.sidebar-first #obsah:last-child {
    margin-right: 0;
  }
}
@media screen and (max-width: 480px) {
  .one-sidebar.sidebar-first #obsah {
    display: block;
    float: left;
    margin-right: 6.66667%;
    width: 100%;
    margin-left: 0%;
  }
  .one-sidebar.sidebar-first #obsah:last-child {
    margin-right: 0;
  }
}
.two-sidebars #obsah {
  display: block;
  float: left;
  margin-right: 2.12766%;
  width: 57.44681%;
  margin-left: 17.02128%;
}
.two-sidebars #obsah:last-child {
  margin-right: 0;
}
@media screen and (max-width: 768px) {
  .two-sidebars #obsah {
    display: block;
    float: left;
    margin-right: 3.22581%;
    width: 48.3871%;
    margin-left: 25.80645%;
  }
  .two-sidebars #obsah:last-child {
    margin-right: 0;
  }
}
@media screen and (max-width: 480px) {
  .two-sidebars #obsah {
    display: block;
    float: left;
    margin-right: 6.66667%;
    width: 100%;
    margin-left: 0%;
  }
  .two-sidebars #obsah:last-child {
    margin-right: 0;
  }
}

#sidebar-first {
  display: block;
  float: left;
  margin-right: 2.12766%;
  width: 14.89362%;
  margin-left: -76.59574%;
}
#sidebar-first:last-child {
  margin-right: 0;
}
.sidebar-first #sidebar-first {
  margin-left: -102.12766%;
}
@media screen and (max-width: 768px) {
  #sidebar-first {
    display: block;
    float: left;
    margin-right: 3.22581%;
    width: 22.58065%;
    margin-left: -77.41935%;
  }
  #sidebar-first:last-child {
    margin-right: 0;
  }
  .sidebar-first #sidebar-first {
    margin-left: -90.32258%;
  }
}
@media screen and (max-width: 480px) {
  #sidebar-first {
    display: block;
    float: left;
    margin-right: 6.66667%;
    width: 100%;
    margin-left: 0%;
  }
  #sidebar-first:last-child {
    margin-right: 0;
  }
  .sidebar-first #sidebar-first {
    margin-left: 0%;
  }
}

#sidebar-second {
  display: block;
  float: left;
  width: 29.166666%;
  margin-left: 0;
  margin-right: 0;
}
#sidebar-second:last-child {
  margin-right: 0;
}
@media screen and (max-width: 768px) {
  #sidebar-second {
    display: block;
    float: left;
    margin-right: 3.22581%;
    width: 22.58065%;
    margin-left: 0%;
  }
  #sidebar-second:last-child {
    margin-right: 0;
  }
}
@media screen and (max-width: 480px) {
  #sidebar-second {
    display: block;
    float: left;
    margin-right: 6.66667%;
    width: 100%;
    margin-left: 0%;
  }
  #sidebar-second:last-child {
    margin-right: 0;
  }
}

#footer {
  float: none;
  clear: both;
}

/* Layout Helpers */
#header,
#footer,
.mission,
.breadcrumb,
.node {
  clear: both;
}

/* Columns Inner
 * -------------
 * You can change the padding inside the columns without changing the
 * width of threm by just usinbg the INNER div of each column */
.inner {
  padding: 0;
}

/* Navigation styles */
#navigation li {
  list-style-type: none;
  display: inline-block;
}
